Oracle Linux 6162 Published by

A nghttp2 security update has been released for Oracle Linux 9.



ELSA-2023-6746 Important: Oracle Linux 9 nghttp2 security update


Oracle Linux Security Advisory ELSA-2023-6746

http://linux.oracle.com/errata/ELSA-2023-6746.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
libnghttp2-1.43.0-5.el9_3.1.i686.rpm
libnghttp2-1.43.0-5.el9_3.1.x86_64.rpm
libnghttp2-devel-1.43.0-5.el9_3.1.i686.rpm
libnghttp2-devel-1.43.0-5.el9_3.1.x86_64.rpm
nghttp2-1.43.0-5.el9_3.1.x86_64.rpm

aarch64:
libnghttp2-1.43.0-5.el9_3.1.aarch64.rpm
libnghttp2-devel-1.43.0-5.el9_3.1.aarch64.rpm
nghttp2-1.43.0-5.el9_3.1.aarch64.rpm

SRPMS:
http://oss.oracle.com/ol9/SRPMS-updates//nghttp2-1.43.0-5.el9_3.1.src.rpm

Related CVEs:

CVE-2023-44487

Description of changes:

[1.43.0-5.1]
- fix HTTP/2 Rapid Reset (CVE-2023-44487)